{
  "name": "@mo/mo-core-components",
  "version": "0.0.1",
  "main": "./dist/index.cjs.js",
  "module": "./dist/index.js",
  "es2015": "./dist/esm/index.mjs",
  "es2017": "./dist/esm/index.mjs",
  "types": "./dist/types/index.d.ts",
  "collection": "./dist/collection/collection-manifest.json",
  "collection:main": "./dist/collection/index.js",
  "unpkg": "./dist/mo-core-components/mo-core-components.js",
  "files": [
    "dist/",
    "loader/"
  ]
}
